* {
	margin:0;
	padding:0;
}
img {
	border:0;
	behavior:url("http://www.maryfallin.org/includes/stylesheets/png.htc"); /* IE Fix */
}



/* -Defaults */
/* ================================================== */
body {
	background:#3398cc url('../../images/background.jpg') no-repeat top center;
	color:#666;
	font-family: "MS Trebuchet", Verdana, sans-serif;
	font-size:62.5%;
	margin-left:11px; /* Fixes the stupid background image that's off-center */
}

a:link, a:active { color:#0099cc; text-decoration:underline; }
a:visited, a:hover { color:#669999; }

h1 { font-size:1.4em; }


/* -Email signup */
/* ================================================== */
#email {
	position:absolute;
	right:10px;
	top:-115px;
	width:200px;
	z-index:2;
}
#email img { cursor:pointer; }
#email input.signup {
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	color:#3298cb;
	display:block;
	padding:2px;
	width:200px;
}
#email label {
	color:#fff;
	display:block;
}


/* -Layout */
/* ================================================== */
#wrapper {
	margin:128px auto;
	position:relative;
	width:910px;
}
#mary {
	position:absolute;
	right:-55px;
	top:-63px;
	z-index:1;
}
#header {
	background:url('../../images/header_background.png') no-repeat;
	height:80px;
}
	#header h1 {
		color:#fff;
		font-family:Helvetica, sans-serif;
		font-size:2.5em;
		letter-spacing:-0.02em;
		padding:25px 0 0 50px;
		text-transform:uppercase;
	}



/* -Navigation */
/* ================================================== */
#navigation {
	background:#795c38 url('../../images/nav-background.png') repeat-x;
	color:#fff;
	font-size:0.9em;
	height:27px;
	overflow:none;
	position:relative;
}
	#navigation a:link, #navigation a:visited, #navigation a:active {
		color:#fff;
		text-decoration:none;
	}
	#navigation ul {
		list-style:none;
	}
	#navigation li {
		border-right:1px solid #fff;
		float:left;
		padding:7px 8px;
	}
	#navigation li:hover {
		background:#906e42;
		cursor:pointer;
		opacity: 0.5; 
			-moz-opacity: 0.5;
			filter:alpha(opacity=50);
	}
	
/* Dropdown menus */

#navigation .dropdown {
	position:absolute;
	top:28px;
	z-index:10;
}
	#navigation .dropdown ul {
		list-style:none;

	}
	#navigation .dropdown li {
		background:#fff;
		border:1px solid #e8eae8;
		color:#666;
		float:none;
		font-size:1.2em;
		padding:4px;
		opacity: 0.95;
			-moz-opacity: 0.95;
			filter:alpha(opacity=95);
		width:200px;

	}
	#navigation .dropdown li:hover {
		opacity: 1;
		-moz-opacity: 1;
		filter:alpha(opacity=100);
	}
	#navigation .dropdown li a {
		color:#666;
	}

/* -Content */
/* ================================================== */
#content {
	background:#fff url('../../images/content_background.png') repeat-x bottom;
	clear:both;
	color:#666;
	font-size:1.4em;
	line-height:1.8em;
	padding-bottom:36px;
	padding-left:70px;
	padding-top:20px;
}
	#content ul {
		padding-left:2em;
	}
	#content .column {
		float:left;
		margin-right:18px;
	}
	#content .row {
		clear:left;
		margin-bottom:18px;
	}
	#donate {
		left:-15px;
		position:absolute;
		top:298px;
	}
	#youtube {
		background:#000;
		border-bottom:8px solid #571616;
		float:left;
		height:284px;
		position:relative;
		width:329px;
		z-index:1;
	}
		#youtube #caption {
			background:#389cce;
			bottom:30px;
			color:#fff;
			font-size:1em;
			left:5px;
			padding:15px;
			width:288px;
			position:absolute;
		}
	#splash_quote {
		background:url('../../images/quote_background.jpg') no-repeat;
		border-bottom:8px solid #571616;
		color:#fff;
		float:right;
		height:284px;
		width:581px;
	}
		#splash_quote .quote {
			float:left;
			font-family:"Lucida Sans", Verdana, sans-serif;
			font-size:8em;
			font-style:italic;
			padding:15px 13px 100px 20px;
		}
		#splash_quote blockquote {
			font-family:Arial, sans-serif;
			font-size:1.4em;
			font-style:italic;
			padding:40px 20px 20px 20px;
			width:350px;
		}
		#splash_quote .source {
			display:block;
			font-size:1.25em;
			font-weight:bold;
			margin-right:278px;
			text-align:right;
		}
		
		
/* forms
--------------------------------------------- */
fieldset {
	background:#ccc;
	border:none;
	margin-top:1em;
	padding:1em;
}
	fieldset .row {
		clear:both;
		margin-bottom:36px;
	}
	fieldset label {
		display:block;
	}
	fieldset input {
		margin-bottom:.5em;
	}
	fieldset .small {
		font-size:.9em;
	}
legend {
	font-weight:bold;
	padding:0 0 1em 0;
}


/* Footer
--------------------------------------------- */
#footer {
	color:#fff;
	clear:both;
	margin-top:18px;
	text-align:center;
}
	#footer address{
		margin-bottom:10px;
	}
	#footer p {
		border:1px solid #fff;
		display:inline;
		padding:4px;
	}
	
/* self-clear floats by dan@simplebits.com
--------------------------------------------- */
.group:after {
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}

iframe {
z-index:1;
}